.lg-general {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.lg-container {
  width: 50%;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  align-content: center;
  align-items: center;
  justify-content: space-evenly;
  padding-left: 20px;
  padding-right: 20px;
  text-align: center;
  border-radius: 12px;
  background-color: rgba(240, 248, 255, 0.241);
}

.lg-card {
  width: auto;
  margin-top: 2%;
  margin-bottom: 2%;
  background-color: rgba(240, 248, 255, 0.241);
  width: 20%;
  border: 1px solid black;
  border-radius: 10px;
}

.lg-title {
  margin-top: 5%;
}

.line-title {
  width: 70%;
  margin: .7em auto;
  overflow: hidden;
  text-align: center;
  font-weight: 300;
  color: rgb(69, 28, 255);
}

.line-title:before,
.line-title:after {
  content: "";
  display: inline-block;
  width: 50%;
  margin: 0 .5em 0 -55%;
  vertical-align: middle;
  border-bottom: 1px solid;
}

.line-title:after {
  margin: 0 -55% 0 .5em;
}

span.line-title {
  display: inline-block;
  vertical-align: middle;
}